<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>Today Coordination</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body><ul>
        
        <li><a href="user_login.html"><h4>#COORDINATOR</h4></a></li>
        <li><a href="code_register.html"><h4>TODAY</h4></a></li>
        <li><a href="item_register.html"><h4>NEWITEM</h4></a></li>
        <li><a href="code_calender.html"><h4>CALENDER</h4></a></li>
        <li><a href="item_list.html"><h4>MYLIST</h4></a></li>
        <lir><a href="user_logout.html"><h4>LOGOUT</h4></a></lir>
        <lir><a href="dansyari.html"><h4>DANSHARI</h4></a></lir>
        <lir><a href="user_inform.html"><h4>sample.name</h4></a></lir>
        </ul>
        <br>
        <br>
        <div class="container"><div class="row"> <div class="col-sm-12"> <h1 align=center>TODAY'S COORDINATION</h1></div></div>
        <br>
            <form action="item_list" enctype="multipart/form-data">
         
             <div class="form-group" align=center>
              
                                <label for="exampleInputImage">Image</label><br>
                  <div class="row"><div class="col-sm-12" ><input type="file" name="pic"><br><br><br>
                  </div>
              </div>
            </div>
                <div class="form-group" align=center>
                <label for="exampleInputBrand">Classification</label><br>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <input type="checkbox" name="Tag1" value="トップス" >TOPS </div>
                                    <div class="col-sm-3">
                                        <input type="checkbox" name="Tag1" value="ジャケット/アウター">JACKET/OUTER </div>
                                    <div class="col-sm-3">
                                        <input type="checkbox" name="Tag1" value="パンツ">PANTS</div>
                                    <div class="col-sm-3">
                                        <input type="checkbox" name="Tag1" value="オールインワン" required>ALL IN ONE</div>
                                    <div class="col-sm-3">
                                        <input type="checkbox" name="Tag1" value="スカート">SKIRT</div>
                                    <div class="col-sm-3">
                                        <input type="checkbox" name="Tag1" value="ワンピース">ONEPIECE</div>
                                    <div class="col-sm-3">
                                        <input type="checkbox" name="Tag1" value="スーツ" required>SUIT</div>
                                    <div class="col-sm-3">
                                        <input type="checkbox" name="Tag1" value="シューズ">SHOOSE</div>
                                    <div class="col-sm-6">
                                        <input type="checkbox" name="Tag1" value="アクセサリ">ACCESSARY</div>
                                    <div class="col-sm-6">
                                        <input type="checkbox" name="Tag1" value="バッグ" required>BAG</div><br><br>
                                    <div class="col-sm-12">
                                        <button type="submit" class="btn btn-dark" >Next</button></div>
                                </div>
                            </div>
                
               
            </form>
        </div>
    </body>
</html>